Subject: New Jersey CSA

From: "Laura G. Weishaupt" <[email-masked]>
Date: Wed, 02 Aug 2000 21:59:04 -0400

Dori,

Sorry that your year was such a disappointment. However, it sounds as 
though you have turned the tables on your fortune, and are off to new 
gardening adventures.

Yes, land prices in NJ are frightening at best, coupled with the highest 
property taxes in the country. Best of luck in your endeavors.

We are in eastern PA. This was the first year to do anything here. We 
thought about trying to launch a CSA, and in the end really scaled down our 
goals. We talked to 2 local restaurants, small places with chef/owners. I 
used to be a chef, and last winter while looking through seed catalogs I 
used that perspective to choose  items for the garden, which had not even 
been dug! (literally, hand dug,as the soil is too rocky to safely use a 
rototiller.)

We sell produce to one restaurant right now. I keep thinking of the motto 
of the Louisiana Native Plant society, "do small things well". The folks at 
the restaurant like our goods, we sell them at a reasonable price, probably 
too reasonable. We tend the garden, and cultivate the one connection to 
other local places. It is a small beginning, but it is manageable and 
comfortable.  This has also given us the chance to look at the variation in 
CSA activity that we can engage in, something we hadn't really given 
adequate thought to before. We are not depending on this for a living, and 
that is an advantage for us now.

I hope the community you're going into is supportive of your efforts.

best wishes,
Laura Weishaupt
Kisatchie Mushrooms